libzypp 17.37.10

zypp::log Namespace Reference

## Classes
struct | FileLineWriter
| LineWriter to file. More...
struct | LineWriter
| If you want to log the (formated) loglines by yourself, derive from this, and overload `writeOut`. More...
struct | StderrLineWriter
| LineWriter to stderr. More...
struct | StdoutLineWriter
| LineWriter to stdout. More...
struct | StreamLineWriter
| Base class for ostream based LineWriter. More...